﻿/* Search FORM */

.tab-pane {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0px 0px 5px 5px;
    padding: 10px;
    background: #fff;
}

.nav-tabs {
    margin-bottom: 0;
}

.nav-tabs .active {
    background: #fff;
}

#info{
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
}

#info p{
    text-align: justify;
}

#SearchForm {
    margin-bottom: 20px;
}

#uc_wrapper {
        background-color: #fff;
        border-radius: 6px;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
        width: 1044px;
        display: table;  
        overflow: auto;
        position: relative;
        table-layout: fixed;
        transition: transform 0.3s ease 0s;
        margin-top: 30px;
        margin-bottom: 30px;
                     
    }

    #MainForm {
        background: #fff;
        padding: 15px 30px;
    }

/* HEADER */



    header{
        color: #fff;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        margin-bottom: 0px !important;
        box-shadow: 0px 5px 6px #d2d2d2;	  
        border-bottom: 1px solid #d2d2d2;   
    }

    #head_bar {
        width: 100%;
        height: 40px;
        padding: 5px 10px;
        background: #1C7BDB;
        border-bottom: 3px solid #FF9B13;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

    #head_bar h3{
        color: #fff;
        font-size: 16px;
        margin: 6px 0;
        font-variant: small-caps;
        position: absolute;
    }

    #head {
        width: 100%;
        height: 110px;            
        background-image: url('../../assets/img/Header_Bg.jpg');
    }

    #logo {
        position: absolute;
        margin-left: 20px;
        margin-top: 10px;        
    }
    
    #head_link h1{
        font-size: 24px;
        font-variant: small-caps;
        color: #fff;
         margin-left: 160px;
         margin-top: 30px;
         position: absolute;
    }

    #head_link h2{
        font-size: 16px;
        color: #FF9B13;
        margin-left: 160px;
        margin-top: 60px;
        position: absolute;
    }

    #navbar {    
         margin-top: 75px;
         margin-right: 8px;
         position: relative;
    }

    #navbar ul{
        list-style: none;
    }
    
    #navbar ul li{
        display: inline;
        padding: 5px 10px;
        background: #F69122;
        border-radius: 3px;
    }
   
    #navbar ul li a{
        color: #fff;
        display: inline-block;
    }

    #social {
        margin-top: -3px;
        position: absolute;
        right: 8px;
     }

    #social li{
        display: inline;       
    }

    #social li a {
        color: #fff;
        font-size: 25px;
    }


/* FOOOTER */

    #footer {
        background: #fff;
       border-top: 3px solid #1C7BDB;
         border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }

    #footer_head {
        padding: 5px 30px;
        background: #eee;
        margin-bottom: 10px;
        font-variant: small-caps;

    }
    #footer_head h2{
        font-size: 15pt;
        color: #1C7BDB;
        margin: 5px;
    } 

   

    #footer div ul li{
        list-style: none;
        padding: 3px 0;
    }

    #footer div ul li a{
        list-style: none;
        color: #1C7BDB;  
    }

    #footer div ul {
        padding: 0px 20px;
    }

    #tail{
        color: #fff;
        background: #1C7BDB;
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }

    #tail h6{
        color: #fff;
    }

    #tail h6 a{
        color: #F69122;
    }

    #searchresult{
        margin-top:25px;
    }

